﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA Cal Enable
DATE:                  2011-04-21 19:18:20
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
=============================================================================
#
#  Procedure Author:
#        ZY, VY
#
#  Models covered:
#        2680A, 2686A
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         ENABLE CAL MODE
  1.002  HEAD         -2 The UUT is initializing, wait...
 # Reset the UUT.
  1.003  MATH         @UUTCommand = "*RST"
  1.004  CALL         Sub Fluke 268xA Send Command RS-232
  1.005  JMPL         END                          @Abort
  1.006  HEAD         -2

# Set sample rate for UUT.
  1.007  MATH         @UUTCommand = "RATE " & @SlotTested & ",SLOW"
  1.008  CALL         Sub Fluke 268xA Send Command RS-232
  1.009  JMPL         END                          @Abort

# Enable Calibration Mode.
  1.010  MATH         @UUTCommand = "CAL_MODE SPLUNGE"
  1.011  CALL         Sub Fluke 268xA Send Command RS-232

  1.012  IF           @Abort
  1.013  DISP         Cannot set UUT to calibration mode!
  1.014  ENDIF

  1.015  LABEL        END
  1.016  END
